INTERFACE
SUBROUTINE FPLAKE(KBLOC,PCLI,PROW)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMFPSC2 , ONLY : NFPROMA ,NFPSTART ,NFPEND ,NFPBLOFF
INTEGER(KIND=JPIM),INTENT(IN) :: KBLOC
REAL(KIND=JPRB) ,INTENT(IN) :: PCLI(NFPROMA)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PROW(NFPROMA)
END SUBROUTINE FPLAKE
END INTERFACE
